
Lookup Editor - Bug #1192

Feature # 1177 (Closed): Allow user-based lookup files

Loading sometimes fails

02/03/2016 06:02 AM - Luke Murphey

Status: Closed Start date: 02/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

loadData only accepts array of objects or array of arrays (string given)

History

#1 - 02/03/2016 06:02 AM - Luke Murphey

http://127.0.0.1:8000/en-US/app/lookup_editor/lookup_edit?lookup=demo.csv&namespace=lookup_editor&owner=nobody&earliest=0&latest=

#2 - 02/03/2016 06:08 AM - Luke Murphey

It looks like it is sometimes missing the owner:

12:02:31.604 AM    

2016-02-03 00:02:31,604 INFO Retrieving lookup contents, namespace=lookup_editor, lookup=demo.csv, type=csv, o

wner=nobody, version=None

source = /Library/Splunk/splunk_sp/var/log/splunk/lookup_editor_controller.log sourcetype = lookup_editor:cont

roller

2/3/16

12:01:30.138 AM    

2016-02-03 00:01:30,138 INFO Retrieving lookup contents, namespace=lookup_editor, lookup=demo.csv, type=, owne

r=nobody, version=None

source = /Library/Splunk/splunk_sp/var/log/splunk/lookup_editor_controller.log sourcetype = lookup_editor:cont

roller

2/3/16

12:01:21.975 AM    

2016-02-03 00:01:21,975 INFO Retrieving lookup contents, namespace=lookup_editor, lookup=demo.csv, type=, owne

r=nobody, version=None

#3 - 02/04/2016 11:19 PM - Luke Murphey

- % Done changed from 0 to 100

#4 - 02/04/2016 11:19 PM - Luke Murphey

- Status changed from New to Closed
